﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LearningVulkan", "LearningVulkan.vcxproj", "{AA580B21-9DC8-4A3E-B824-0C7771B3DE47}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AA580B21-9DC8-4A3E-B824-0C7771B3DE47}.Debug|x64.ActiveCfg = Debug|x64
		{AA580B21-9DC8-4A3E-B824-0C7771B3DE47}.Debug|x64.Build.0 = Debug|x64
		{AA580B21-9DC8-4A3E-B824-0C7771B3DE47}.Debug|x86.ActiveCfg = Debug|Win32
		{AA580B21-9DC8-4A3E-B824-0C7771B3DE47}.Debug|x86.Build.0 = Debug|Win32
		{AA580B21-9DC8-4A3E-B824-0C7771B3DE47}.Release|x64.ActiveCfg = Release|x64
		{AA580B21-9DC8-4A3E-B824-0C7771B3DE47}.Release|x64.Build.0 = Release|x64
		{AA580B21-9DC8-4A3E-B824-0C7771B3DE47}.Release|x86.ActiveCfg = Release|Win32
		{AA580B21-9DC8-4A3E-B824-0C7771B3DE47}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA47B56E-066B-418B-9E8F-B83313EB8056}
	EndGlobalSection
EndGlobal
